@charset "UTF-8";

/* post */
.post_meta_wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding-bottom: 23px;
    border-bottom: 1.4px solid #1F1F1F;
}

.post_ttl_wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.post_tag {
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    padding: 6px 8px;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    border-radius: 2px;
}

.post_tag._policy {
    background-color: #D7EDE4;
    color: #00482B;
}

.post_tag._insight {
    background-color: #D4DFF8;
    color: #071E58;
}

.post_tag._opinion {
    background-color: #FCE7D3;
    color: #FF7B00;
}

.post_ttl {
    font-size: 36px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.post_meta_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.post_author_info {
    display: flex;
    align-items: center;
    gap: 8px;
}

.post_author_thumb {
    max-width: 48px;
}

.post_author_meta_wrap {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.post_author_name {
    width: fit-content;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.post_author_meta_box {
    display: flex;
    align-items: center;
}

.post_author_meta_box p {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.post_author_meta_box p::after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    margin: 0 7px 0 8px;
    background-color: #CCCCCC;
}

.post_author_meta_box p:last-child:after {
    display: none;
}

.post_date_vol_box {
    display: flex;
}

.post_author_meta_box .post_author_date span:nth-of-type(1),
.post_author_meta_box .post_author_vol span:nth-of-type(1) {
    margin-right: 8px;
    font-weight: 600;
}

.content_share_btn {
    max-width: 48px;
}

.cover_img {
    margin-bottom: 24px;
}

.content_txt_wrap p {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 148%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content_txt_wrap p:has(+ .ttl) {
    margin-bottom: 40px;
}

.content_txt_wrap .ttl {
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
}

.content_txt_wrap p:last-of-type {
    margin-bottom: 0;
}

.footnote_wrap {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 40px;
    margin-left: 1em;
}

.footnote_wrap li {
    font-size: 14px;
    font-weight: 300;
    line-height: 148%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.footnote_wrap li a {
    text-decoration: underline;
    color: #1143C6;
}

.reference_wrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 40px;
}

.reference_ttl {
    font-size: 16px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.reference_list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.reference_list li {
    font-size: 14px;
    font-weight: 300;
    line-height: 148%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.keyword_wrap {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-top: 80px;
    padding: 19px 0 20px;
    border-top: 1px solid #CCCCCC;
}

.keyword_ttl {
    flex-shrink: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.keyword_list {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.keyword_list li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #071E58;
    background-color: #F2F4F8;
    border-radius: 4px;
}

.list_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 160px;
    margin: 40px auto 0;
    padding: 16.5px 55px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #FFFFFF;
    background-color: #071E58;
}

@media (max-width:799px) {
    .main.post .content_wrap {
        padding: 32px 0 60px;
    }

    .main.post .content_wrap .content {
        gap: 32px;
    }

    .post_meta_wrap {
        gap: 12px;
    }

    .post_tag {
        font-size: 14px;
    }

    .post_ttl {
        max-width: 276px;
        font-size: 28px;
        line-height: 128%;
    }

    .post_meta_box {
        align-items: flex-end;
    }

    .post_author_meta_box {
        flex-direction: column;
        justify-content: center;
        align-items: unset;
        gap: 8px;
    }

    .post_author_meta_box p::after {
        display: none;
    }

    .post_author_meta_box > p:after,
    .post_author_meta_box .post_date_vol_box p:last-child:after {
        display: none;
    }

    .post_date_vol_box {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .cover_img {
        margin-bottom: 20px;
    }

    .content_txt_wrap p:has(+ .ttl) {
        margin-bottom: 32px;
    }

    .content_txt_wrap .ttl {
        margin-bottom: 20px;
        line-height: 132%;
    }

    .footnote_wrap {
        margin-top: 32px;
    }

    .reference_wrap {
        margin-top: 32px;
    }

    .keyword_wrap {
        margin-top: 60px;
    }

    .list_btn {
        max-width: unset;
        margin: 64px auto 0;
    }

    .main.post .top_box .top_keyword_wrap {
        display: none;
    }
}